package com.ym.mec.biz.dal.dao;

import java.util.List;

import com.ym.mec.biz.dal.entity.AppVersionInfo;
import com.ym.mec.common.dal.BaseDAO;

public interface AppVersionInfoDao extends BaseDAO<Integer, AppVersionInfo> {

	List<AppVersionInfo> queryNewestByPlatform(String platform);

	/**
	 * 修改所有的为历史
	 * @param platform
	 */
	void batchUpdateStatus(String platform);
}